SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000958SiT!sites & contactspublic2009-09-22 09:292013-02-22 20:21
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000958: contact's and site's phones
Descriptionif contact has no personal phone and his phone the same as the site's phone - there is no need to fill it in contacts details (its unnesessary job). but in this case the phone does not appear when hover mouse on contact in incident queue.
it will be better if SiT shows site's phone if contact's phone is blank.
TagsNo tags attached.
Attached Files

Sponsor - Users sponsoring this issue
Sponsors List Total Sponsorship = UK£ 10

2010-04-06 19:12: sancho78rus (UK£ 10)

- Relationships
related to 0001403confirmed We should store NULL rather than a empty string when as don't have the information 

-  Notes
User avatar (0002011)
ivan (administrator)
2009-09-22 10:24

Good idea, thanks
User avatar (0003421)
paulh (administrator)
2010-09-26 18:57
edited on: 2011-10-08 09:02

git b9e96ff starts to add this but is hampered by 0001403

User avatar (0004712)
paulh (administrator)
2013-02-22 20:21

Confirmed this is resolved in git

- Issue History
Date Modified Username Field Change
2009-09-22 09:29 sancho78rus New Issue
2009-09-22 10:24 ivan Note Added: 0002011
2009-09-22 10:24 ivan Status new => confirmed
2010-04-06 19:12 sancho78rus Sponsorship Added sancho78rus: UK£ 10
2010-04-06 19:12 sancho78rus Sponsorship Total 0 => 10
2010-04-12 13:46 ivan Assigned To => ivan
2010-04-12 13:46 ivan Status confirmed => assigned
2010-04-12 13:46 ivan Target Version => 4.0
2010-09-26 18:57 paulh Note Added: 0003421
2010-09-26 18:58 paulh Relationship added related to 0001403
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-07-06 20:15 ivan Assigned To ivan =>
2011-07-06 20:15 ivan Status assigned => confirmed
2011-10-08 09:02 ivan Note Edited: 0003421 View Revisions
2011-12-20 16:24 paulh Assigned To => paulh
2011-12-20 16:24 paulh Status confirmed => assigned
2013-02-22 20:21 paulh Note Added: 0004712
2013-02-22 20:21 paulh Status assigned => resolved
2013-02-22 20:21 paulh Resolution open => fixed
2013-02-22 20:21 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker